html,body{
	height: 100%;
	width: 100%;
}
body {
    background: #fff;
}

.layuimini-container {
    border: 1px solid #3E4968;
    border-radius: 5px;
    background-color: #ffffff
}

.layuimini-main {
    margin: 10px 10px 10px 10px;
}

.noboder{
    border: 0;
    color: #E74F3B;
	font-size: 14px;
}

.fontColor{
    color: #2093EA;
}

.exports{
    padding-left: 20px;
    padding-right: 20px;
}

/**必填红点 */
.layuimini-form > .layui-form-item > .required:after {
    content: '*';
    color: red;
    position: absolute;
    margin-left: 4px;
    font-weight: bold;
    line-height: 1.8em;
    top: 6px;
    right: 5px;
}

.layuimini-form > .layui-form-item > .layui-form-label {
    width: 120px !important;
}

.layuimini-form > .layui-form-item > .layui-input-block {
    margin-left: 150px !important;
}

.layuimini-form > .layui-form-item > .layui-input-block > tip {
    display: inline-block;
    margin-top: 10px;
    line-height: 10px;
    font-size: 10px;
    color: #a29c9c;
}

/**搜索框*/
.layuimini-container .table-search-fieldset {
    margin: 0;
    border: 1px solid #8994B1;
    padding: 10px 20px 5px 20px;
    color:#3E4968;
}

/**自定义滚动条样式 */
::-webkit-scrollbar {
    width: 6px;
    height: 6px
}
.pointer {
    cursor: pointer;
}
::-webkit-scrollbar-track {
    background-color: transparent;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
}

::-webkit-scrollbar-thumb {
    background-color: #1CBAB0;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em
}

.widths{
	width: 120px!important;
}
.inline{
    display: inline-block;
    vertical-align: top;
}
.margin-left150{
	margin-left: 150px;
}

.hide{
    display: none;
}

.select-cowNo{
    width: 100%;
    height: 200px;
    background-color: #fff;
    z-index: 999;
    position: absolute;
    top:40px;
    border:2px #C8C8C8 solid;
    overflow-y: scroll;
}
.cowNo{
    font-size: 20px;
}
.lines{
    border-bottom: #888888 2px solid;
    height: 30px;
    padding:5px;
    padding-bottom: 0;
    cursor:pointer;
}
.lines:hover{
    animation: lineHover .3s linear .2s 1 normal;
    animation-fill-mode:forwards;
}
.hide{
	display: none;
}
.right{
	float: right;
}
.center{
	display: flex;
	justify-content: center;
	align-items: center;
}
@keyframes lineHover {
    from {
        background-color: #fff;
        color: #000000;
    }
    to {
        background-color: #1F9FFF;
        color: #ffff;
    }
}
.save{
    position: fixed;
    bottom: 0;
    width: 100%;
    text-align: center;
}
